html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;font-family:sans-serif;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline}:focus{outline:0}body{background:white;color:black;line-height:1}ol,ul{list-style:none}table{border-collapse:separate;border-spacing:0}caption,th,td{font-weight:normal;text-align:left}blockquote:before,blockquote:after,q:before,q:after{content:""}blockquote,q{quotes:""""}
.clear{
    clear: both;
    width: 100%;
}

#header{
    background: url("images/header_bg_blue.jpg") repeat-x center top;
    height: 175px;
}
#header a:hover{
    text-decoration: none;
}
#header_bg{
    background: url("images/header_bg.jpg") no-repeat center top;
    height: 175px;
}
.wrap{
    width: 966px;
    margin: 0 auto;
}
#header_l{
    width: 285px;
    padding: 28px 0 0 0;
    float: left;
}
#header_adress{
    background: url("images/marker_map.png") no-repeat left center;
    font-family: Arial;
    font-size: 12px;
    color: #fff;
    padding: 0 0 0 15px;
    display: block;
    margin: 17px 0 0 0;
}
#logo{
    background: url("images/volna-45.gif") no-repeat center left;
    padding: 0 0 0 70px;
}
#logo_h a{
    font-family: Franklin Gothic Book;
    font-size: 26px;
    color: #85d3ff;
    display: block;
    padding: 5px 0 7px 0;
    text-decoration: none;
}
#logo-desc{
    font-family: Arial;
    font-size: 12px;
    color: #fff;
    display: block;
    padding: 0 0 2px 0;
}
.table-price{
	margin: 10px 0;
}
table.table-price{
	border-collapse: collapse; /* Убираем двойные линии между ячейками */
	margin: 10px 0;
	}
	table.table-price TD, TH{
	padding: 3px; /* Поля вокруг содержимого таблицы */
    border: 1px solid black; /* Параметры рамки */
    text-align: center;
}
#header_c{
    background: url("images/header_center.png");
    width: 300px;
    height: 60px;
    float: left;
    color: #fff;
    margin: 30px 0 0 148px;
}
.callme_b {
    color: #85D3FF;
    display: block;
    font-family: Arial;
    font-size: 12px;
    margin: 10px 0 0 10px;
}
.mail_h{
    color: #FFFFFF;
    display: block;
    font-family: Arial;
    font-size: 12px;
    margin: 10px 0 0 10px;
}
#header_c_left{
    float: left;
    width: 120px;
}
#header_c_right{
    width: 150px;
    float: right;
}
#header_c_right_phone{
    color: #FFFFFF;
    display: block;
    font-family: Arial;
    font-size: 20px;
    padding: 10px 0 5px;
}
#header_c_right_phdesc{
    font-family: Arial;
    font-size: 11px;
    color: #fff;
}
#cart{
    background: url("images/cart_bg.png") no-repeat scroll 0 0 transparent;
    height: 100px;
    margin: 9px 0 0 10px;
    padding: 30px 0 0 10px;
    width: 225px;
}
#header_r{
    float: right;
    height: 139px;
    width: 225px;
}
#cart_h{
    font-family: Arial;
    font-size: 14px;
    color: #ababab;
    padding:5px 0 4px 0;
}
#tovar_cols{
    font-family: Arial;
    font-size: 11px;
    color: #676767;
    padding:3px 0;
}
#tovar_cols a{
    font-family: Arial;
    font-size: 11px;
    color: #72b7e2;
}
#tovar_cols span{
    font-family: Arial;
    font-size: 11px;
    color: #000;
    padding:3px 0;
}
#nav{
    float: left;
    height: 37px;
    margin: 0 0 0 130px;
    width: 565px;
}
#search{
    width: 170px;
    float: right;
}
#nav ul li{
    color: #FFFFFF;
    float: left;
}
#nav ul li:hover{
    background: #fff;
    color: #444444;
}
#nav ul li a{
    background: url("images/nav-li-bg.png") no-repeat scroll left 15px transparent;
    border-right: 1px solid #8CA1B9;
    color: #FFFFFF;
    display: block;
    font-family: Arial;
    font-size: 12px;
    margin: 0 0 0 13px;
    padding: 12px 20px 12px 10px;
    text-decoration: none;
}
#nav ul li a:hover{
    color: #444444 !important;
    background: url("images/nav-li-bg-gray.png") no-repeat scroll left 15px transparent !important;
}
.last{
    border: none !important;
}
#nav .active{
    background: #fff;
    color: #444444;
}
#nav .active a{
    color: #444444 !important;
    background: url("images/nav-li-bg-gray.png") no-repeat scroll left 15px transparent !important;
}
.search_inp{
    height: 20px;
    margin: 3px 0 0;
    width: 165px;
}
#social{
    float: right;
    margin: 15px -6px 15px 0;
    width: 133px;
}
#leftmenu{
    background: #ececec url("images/leftmenu_ul.png") repeat-x center bottom;
    padding: 20px 0 10px 20px;
    margin: 0 0 35px;
}
.left_h{
    font-family: Arial;
    font-size: 17px;
    color: #38597f;
}
#leftmenu ul{
    margin: 10px 0 0px 0;
}
#leftmenu ul li a{
    background: url("images/menu-li-bg.png") no-repeat left center;
    font-family: Arial;
    font-size: 13px;
    color: #606060;
    text-decoration: none;
    display: block;
    padding: 7px 0 7px 7px;
}
#leftmenu ul li a:hover{
    text-decoration: underline;
}
#leftmenu ul li a:hover{
    text-decoration: underline;
}
.inner_menu{
    background: url("images/inner-menu.png") repeat-x scroll center top;
    margin: 5px 0 0 -20px !important;
    padding: 15px 0 10px 30px;
    color: #fff;
}
#leftcol{
    width: 230px;
    float: left;
}
.inner_menu li a{
     background: url("images/inner-ul.png") no-repeat left center !important;
     font-family: Arial !important;
     font-size: 11px !important;
     color: #fff !important;
     padding: 5px 0 5px 10px !important;
     display: block !important;
 }
.inner_menu li a:hover{
    background: url("images/inner-ul-blue.png") no-repeat left center !important;
    font-family: Arial !important;
    font-size: 11px !important;
    color: #8dcdf5 !important;
    padding: 5px 0 5px 10px !important;
    display: block !important;
    text-decoration: underline !important;
}
.inner_menu .active{
    color: #8DCDF5 !important;
    display: block !important;
    font-family: Arial !important;
    font-size: 11px !important;
    margin: 0 0 0 -10px;
    padding: 5px 0 5px 10px !important;
    text-decoration: underline !important;
}
#leftnews .left_h{
    color: #5a5a5a !important;
    margin: 0 0 20px 0 !important;
}
.B_currentCrumb{
	font-size: 11px;
}
.B_crumbBox{
	vertical-align: middle;
	font-size: 11px;
}

.newscol_item{
    padding: 15px 0;
    border-bottom: 1px dotted #9c9c9c;
}
.newscol_item img{
    width: 47px;
    float: left;
    border: 1px solid #e6e6e6;
    margin: 0 5px 0 0;
}
.newscol_date{
    font-family: Arial;
    font-size: 11px;
    color: #5a5a5a;
    padding: 0 0 5px 0;
}
.newscol_name a{
    font-family: Arial;
    font-size: 12px;
    color: #145ac8;
    line-height: 17px;
}
#allnewsleftcol{
    background: url("images/all_news_icon.jpg") no-repeat left center;
    padding: 3px 0 2px 20px;
    margin: 10px 0;
}
#allnewsleftcol a{
    font-family: Arial;
    font-size: 12px;
    color: #4e4e4e;
    border-bottom: 1px dotted #4e4e4e;
    text-decoration: none;
}
#allnewsleftcol a:hover{
    border-bottom: none !important;
}
#leftnews{
    margin: 0 0 30px 0;
}
#footer{
    background: url("images/bg_footer.jpg") repeat-x;
    margin: 20px 0 0;
}
#footer_bg{
    background: url("images/footer_bg.jpg") no-repeat scroll center top transparent;
    height: 119px;
    padding: 35px 0 0;
}
#copyrights{
    line-height: 20px;
    margin: 15px 0 0 0;

}
#copyrights span a{
    color: #81cdf8;
    font-family: Arial;
    font-size: 12px;
}
#copyrights span{
    color: #fff;
    font-family: Arial;
    font-size: 12px;
}
#l-footer{
    width: 190px;
    float: left;
}
#c-footer{
    float: left;
    margin: -10px 0 0 65px;
    width: 280px;
}
#c-footer ul li{
    float: left;
}
#c-footer ul li a{
    color: #fff;
    font-family: Arial;
    font-size: 11px;
    display: block;
    padding: 7px;
}
#c-footer ul li a:hover{
    color: #85d3ff;
    text-decoration: underline;
}
#c-footer ul{
    margin: 0 0 20px 0;
}
#platezhki{
    margin: 20px 0;
}
#r-footer{
    float: left;
    margin: -10px 0 0 60px;
    width: 365px;
}
#office{
    background: url("images/icon_ofice.png") no-repeat center left;
    padding: 0 0 0 20px;
    color: #fff;
    font-family: Arial;
    font-size: 11px;
    padding: 7px 0 10px 20px;
}
#sklad{
    background: url("images/icon_sklad.png") no-repeat center left;
    padding: 0 0 0 20px;
    color: #fff;
    font-family: Arial;
    font-size: 11px;
    padding: 7px 0 10px 20px;
}
#foot_phone{
    background: url("images/icon_phone.png") no-repeat center left;
    padding: 7px 0 10px 20px;
    color: #fff;
    font-family: Arial;
    font-size: 11px;
}
#r-footer span{
    color: #77b3d5;
    padding: 0 5px 0 0;
}
#maincol{
    float: right;
    margin: -20px -30px 0 0;
    width: 740px;
}
#maincol p{
margin: 10px 0 !important;
color: #3C3C3C;
    font-family: Arial;
    font-size: 12px;
    line-height: 15px;
    padding: 8px 0;
}
#maincol div{
color: #3C3C3C;
    font-family: Arial;
    font-size: 12px;
    line-height: 15px;
    padding: 4px 0;
}
.podcat_item{
    width: 125px;
    height: 104px;
    border: 1px solid #c1c1c1;
    padding: 19px 0 0 77px;
    float: left;
    margin: 20px;
}
.podcat_item .h{
    padding: 0 0 8px 0;
}
.podcat_item .h a{
    color:#000;
    font-family: Arial;
    font-size: 16px;
    text-decoration: none;
}
.podcat_item li a{
    color:#145ac8;
    font-family: Arial;
    font-size: 11px;
    text-decoration: underline;
    background: url("images/nav-li-bg-gray.png") no-repeat left center;
    padding: 3px 0 3px 10px;
    display: block;
}
.podcat_item li a:hover{
    text-decoration: none;
}
#zadv{
    background: url("images/zadvizhka.jpg") no-repeat left center;
    padding: 15px 10px 0 60px !important;
}
#flancy{
    background: url("images/flancy.jpg") no-repeat left center;
    padding: 15px 10px 0 60px !important;
}
#el-privod{
    background: url("images/el-privod.jpg") no-repeat left center;
    padding: 15px 10px 0 60px !important;
}
#ventili{
    background: url("images/ventily.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);
    padding: 15px 10px 0 70px !important;
    width: 115px !important;
}
#klapan{
    background: url("images/klapan.jpg") no-repeat left center;
    padding: 15px 10px 0 60px !important;
}
#zatv{
    background: url("images/zatvors.jpg") no-repeat left center;
    padding: 15px 10px 0 60px !important;
}
#otvod{
    background: url("images/otvod.jpg") no-repeat left center;
    padding: 15px 10px 0 60px !important;
}
#krani{
    background: url("images/krani-tas.jpg") no-repeat left center;
    padding: 15px 10px 0 60px !important;
}
#ball-krani{
    background: url("images/ball-valves-tas.jpg") no-repeat left center;
    padding: 15px 10px 0 60px !important;
}
#content-txt{
    background: #f7f7f7 url("images/content-text-bg.jpg") repeat-x bottom center;
    padding: 30px 40px !important;
    width: 613px;
    margin: 0 0 0 20px;
}
#content-txt h1{
    color: #38597f;
    font-family: Arial;
    font-size: 18px;
    padding: 10px 0;
    text-align: center;
	font-weight: bold;
}
#content-txt p{
    color: #3C3C3C;
    font-family: Arial;
    font-size: 12px;
    line-height: 15px;
    padding: 8px 0;
}
#content-txt a{
    color: #145ac8;
    font-family: Arial;
    font-size: 12px;
}
#our-clients{
    margin: 30px 0 0 20px;
    padding: 30px 0;
    width: 650px;
}
#our-clients h3{
    color: #000;
    font-family: Arial;
    font-size: 14px;
    padding:10px 0;
}
#our-clients p{
    color: #3c3c3c;
    font-family: Arial;
    font-size: 12px;
    padding: 10px 0;
}
#breads a{
    font-family: Arial;
    font-size: 11px;
    color: #145ac8;
}
#breads{
    margin: 20px 0;
}
#maincontent h2{
    color: #000000;
    font-family: Arial;
    font-size: 16px;
    padding: 10px 0 20px;
    text-transform: uppercase;
}
#content-txt ol, #content-txt ul{
    list-style: disc;
    margin: 0 0 0 10px;
}
#content-txt ul li, #content-txt ol li{
color: #3C3C3C;
    font-family: Arial;
    font-size: 12px;
    line-height: 15px;
}
#maincontent{

}
.cat_item{
    width: 150px;
    float: left;
    padding: 20px 15px;
    border-bottom: 1px solid #d1d1d1;
}
.cat_item img{
    text-align: center;
    display: block;
    width: 90px;
    padding: 10px;
}
.cat_item a{
    color: #145ac8;
    font-family: Arial;
    font-size: 12px;
    line-height: 15px;
}
.cat_item p{
    color: #696969;
    font-family: Arial;
    font-size: 11px;
    padding: 10px 0 0 0;
    line-height: 14px;
}
.clear-und{
    background: none repeat scroll 0 0 #FFFFFF;
    clear: both;
    height: 5px;
    position: relative;
    top: -3px;
    width: 100%;
}
#maincontent hr{
    height:4px;
    color: #fff;
    margin: -2px 0 0 0;
    border: none;
}
/*************************PRICE TABLE**********************************************/
.price-h{
    background: url("images/table-h.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF !important;
    display: block;
    height: 27px;
    margin: 0 0 -2px;
    padding: 4px 0 5px;
}
.price-h td{
    font: Arial !important;
    font-size: 12px !important;
    color: #fff !important;
    padding: 10px 5px;
    border: none !important;
}
.buy-button{
    background: url("images/cart.png") no-repeat;
    border: none;
    width: 26px;
    height: 18px;
    margin: 0 0 0 20px;
    cursor: pointer;
}
#prices{
    margin: 20px 0 20px 0;

}
#prices img{
    margin: 0 0 0 50px;
}
#prices table{

}
#prices td{
    border-bottom: 1px solid #bfbfbf;
    border-left: 1px solid #bfbfbf;
    color: #7C7C7C;
    font-size: 12px;
    margin: 13px;
    padding: 10px 5px;
}
.tovar-item{
    margin: 2px 0 0 0;
    border-top: 1px solid #bfbfbf ;
    border-right: 1px solid #bfbfbf;
}
#tovar-char table{
    margin: 10px 0 0 0;
}
#tovar-char table td{
	border: 1px solid;
}
#tovar-char p{
    padding: 2px 0;
    line-height: 15px;
}
#tovar-char b{
    padding: 2px 0;
    line-height: 15px;
}
#tovar-char{
    font-family: Arial;
    font-size: 12px;
    color:#696969;
    width: 560px;
    float: right;
}
#tovar-desc-img{
    float: left;
    width: 135px;
    text-align: center;
    padding: 20px 0 0 0;
}
#tovar-desc-img img{
    max-width: 130px;
    min-width: 90px;
}
#tovar-main h1{
    font-family: Arial;
    font-size: 18px;
	font-weight: bold;
    text-transform: uppercase;
    padding: 0 0 10px 0;
}
a.a-h2{
	color: #145AC8;
}
#maincol h1{
	padding: 0 0 20px 0;
	display: block;
	font-weight: bold;
	font-size: 18px;
}
h2 {
	font-weight: bold;
	font-size: 16px;
}
.underline{
	border-bottom: 1px solid #CCCCCC;
    padding: 20px 0 30px;
}
.alignright{
	float: right;
	display: block;
	padding: 10px 0 0 0;
}
.tovar-ditto:hover{
	border: 1px solid #8dcdf5;
    border-radius: 4px;

}
.tovar-ditto a:hover{
	text-decoration: none;
}
.tovar-ditto{
	border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    cursor: pointer;
    float: left;
    height: 100px;
    margin: 40px 25px 0;
    padding: 6px;
    width: 180px;
}
.tovar-ditto img{
	float: left;
    height: 100px;
    max-width: 100px;
}
.tovar-ditto a{
	color: #145AC8;
    display: block;
    font-size: 16px;
    margin: 40px 0 0 70px;
}
#cartInner a{
color: #145AC8;
    font-family: Arial;
    font-size: 12px;
}
#cartInner  tr td{
	color: #606060;
    font-family: Arial;
    font-size: 12px;}

    #cartInner  div{
	color: #606060;
    font-family: Arial;
    font-size: 13px;}
    #shopOrderForm tr td{
	color: #606060;
    font-family: Arial;
    font-size: 12px;}
    #shopOrderForm tr {
    	margin: 5px 0;
    }
    #shopOrderForm input{
margin: 5px 0;
    }
    #shopOrderForm select{
margin: 5px 0;
    }


     .modal-bg {
         display: none;
        position:fixed;
        background: rgba(0,0,0,0.5);
        z-index: 999;
        left:  0;
        top:  0;
        width: 100%;
        height: 100%;
        text-align: center;
        color: #000;
    }
    .modal-bg:after {
        display: inline-block;
        width:  0;
        height: 100%;
        vertical-align: middle;
        content: ''
    }
    .modal {
        top: 20%;
        border: 1px solid #ccc;
        z-index: 1000;
        position: absolute;
        padding: 25px;
        background: #fff;
        display: inline-block;
        vertical-align: middle;
        text-align:left;
    }
    .modal > div {
        font-weight: bold;
        font-size: 20px;
        margin-bottom: 20px;
    }
    .modal input {
        display: block;
        border: 1px solid #000;
        margin: 0px 0px 20px;
    }
    .modal button {
        float:right;
    }

/* LIST #5 */
#list5 { color:#eee; }
#list5 ol { font-size:16px; line-height: 1.5; }
#list5 ol li { }
#list5 ol li ol { list-style-image: url("../images/nested.png"); padding:5px 0 
5px 18px; font-size:15px; }
#list5 ol li ol li { color:#bfe1f1; height:15px; margin-left:10px; }